Subject: (urth) This week in Google alerts; story with Gaiman:

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sat, 19 Feb 2011 22:21:05 +0000

Gerry Quinn wrote:

. As you say, Latin and English would be nearly indistinguishable in
> Severian's day. What I think is that the language represented as Latin in
> BotNS is to the contemporary language of Severian's day as Latin is to the
> English of today. ?And I don't think the language Thea speaks of (which is
> actually the English we speak) ?holds that position. ?It seems more distant.
>
> I other words I think:
>
> <Terminus Est> : <Sev's language> :: Latin : English
> <language Thea mentions> : <Sev's language> :: <really ancient language> :
> English
>

I agree with all this. But another question is whether real Latin is
being used in _Long Sun_ (in 'vox populi. vox Dei', for instance). It
might be, because I take it that the Whorl cultures are deliberate
reconstructions, inspired by memories of 'our' time (which, as Cyriaca
explains, were restored to humans by computers at the end of the First
Empire). On the other hand, one might wonder whether actual languages
were among what was restored; the books in Ultan's library would seem
not to be books handed down from 'our' time, but books written at the
end of the First Empire, presumably in current languages, enshrining
knowledge from an earlier time.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sun, 20 Feb 2011 01:31:24 +0000

From: "Andrew Mason" <andrew.mason53 at googlemail.com>

> >  As you say, Latin and English would be nearly indistinguishable in
> > English of today. And I don't think the language Thea speaks of (which 
> > is
> > actually the English we speak) holds that position. It seems more 
> > distant.
> >
> > I other words I think:
> >

> knowledge from an earlier time.

Hmm, I have never been inclined to take Cyriaca's story as other than a myth 
with perhaps a grain of truth to it.  (Though Cordwainer Smith's future 
history contains a similar event.)

Your idea about the Whorl cultures is interesting.  They *do* seem rather 
more unique and 'ethnic' than one would expect from colonists coming from a 
world which was surely at least as much a global village as our own.  On the 
other hand, the 'Indian' type culture in Gaon seems to speak the same 
language as that spoken in Viron (or does it?).  The Trivigauntis have their 
own 'high language' but their normal language seems to be the same as in 
Viron.  The Sleepers do not seem to have any specially imposed cultural 
norms.  It is hard to put any definitive pattern to it.

- Gerry Quinn

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 20 Feb 2011 01:42:45 +0000

On 2/19/2011 5:21 PM, Andrew Mason wrote:
>> English of today.  And I don't think the language Thea speaks of (which is
>> actually the English we speak)  holds that position.  It seems more distant.
>>
>> I other words I think:
>>
>> <Terminus Est>  :<Sev's language>  :: Latin : English
>> <language Thea mentions>  :<Sev's language>  ::<really ancient language>  :
>> English
>>
I agree with this.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-2, 02/19/2011
Tested on: 2/19/2011 8:42:46 PM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 20 Feb 2011 01:54:36 +0000

On 2/19/2011 8:31 PM, Gerry Quinn wrote:
> Hmm, I have never been inclined to take Cyriaca's story as other than 
> a myth with perhaps a grain of truth to it.  (Though Cordwainer 
> Smith's future history contains a similar event.)
>
> Your idea about the Whorl cultures is interesting.  They *do* seem 
> rather more unique and 'ethnic' than one would expect from colonists 
> coming from a world which was surely at least as much a global village 
> as our own.  On the other hand, the 'Indian' type culture in Gaon 
> seems to speak the same language as that spoken in Viron (or does 
> it?).  The Trivigauntis have their own 'high language' but their 
> normal language seems to be the same as in Viron.  The Sleepers do not 
> seem to have any specially imposed cultural norms.  It is hard to put 
> any definitive pattern to it.
>
It does not need to have been a successful recreation. Just an 
attempt---with a Babel-like resonance.

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110219-2, 02/19/2011
Tested on: 2/19/2011 8:54:36 PM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com